<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteDeploymentFileSystem java.lang.String constructURL(org.apache.commons.vfs2.FileObject, com.jetbrains.plugins.webDeployment.config.Deployable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteDeploymentFileSystem com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteVirtualFile constructFileByNodeServerAndContent(org.apache.commons.vfs2.FileObject, com.jetbrains.plugins.webDeployment.config.Deployable, byte[], com.jetbrains.plugins.webDeployment.connections.RemoteConnection, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteDeploymentFileSystem java.lang.String constructURL(java.lang.String, com.jetbrains.plugins.webDeployment.config.Deployable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteVirtualFile com.jetbrains.plugins.webDeployment.config.Deployable getServerConfig()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteEditedFilesRefreshService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteVirtualFile void updateContent(byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.remoteEdit.fs.RemoteVirtualFile boolean isChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
</root>
